cog-check(1)

NAME
cog-check - Verify all commit messages against the conventional commit specification

SYNOPSIS
cog-check [-l|--from-latest-tag] [-i|--ignore-merge-commits] [-h|--help] [RANGE]

DESCRIPTION
Verify all commit messages against the conventional commit specification

OPTIONS

-l, --from-latest-tag
    Check commit history, starting from the latest tag to HEAD

-i, --ignore-merge-commits
    Ignore merge commits messages

-h, --help
    Print help

[RANGE]
    Check commits in the specified range